@import "menu.css";
/*@import "forms.css";*/


* {
	margin: 0;
	padding: 0;
	border: none;
}

html, body {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background: #e6e6e6;
}

h1 {
	font-family: Arial Black, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 10px;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #9ebfe3;
	margin-bottom: 16px;
}


p {
	font-size: 14px;
	line-height: 22px;
	color: #333;
	margin-bottom: 14px;
}

a, a:visited {
	color: #013882;
	text-decoration: underline;
}

a:hover  {
	text-decoration: none;
}
.clearf {
	clear: both;
}

p.lead {
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 20px;
}

ul, ol {
	margin: 0 0 20px 15px;
}

li {
	padding: 0 0 4px 5px;
}

/* Header */
#header {
	/*background: url(../images/header.jpg) no-repeat center center transparent;
	background-size: cover;*/
	height: 600px;
	position: relative;
}

#internal #header {
	background: url(../images/bg-menu-internal.png) repeat-x 0 0 transparent;
	height: auto;
	position: fixed;
	width: 100%;
	z-index: 9999;
}

.header-inner {
	background: url(../images/bg-menu.png) no-repeat 0 0 transparent;
	height: 98px;
	margin: 0 auto;
	padding: 11px 16px 11px 17px;
	width: 979px;
	position: relative;
	z-index: 9999;
}

#internal .header-inner {
	background: none;
}


.header-inner .logo {
	float: left;
	padding: 11px 0 0 0;
}

.swoosh {
	background: url(../images/swoosh.png) 0 0 no-repeat;
	display: block;
	margin: 0 auto;
	height: 135px;	
	width: 1005px;
	position: absolute;
	bottom: -46px;
	left: 50%;
	margin-left: -502px;
	z-index: 9999;
}

.call-to-action {
	margin: 0 0 0 -502px;
	padding: 112px 0 0 11px;
	width: 991px;
	position: absolute;
	top: 200px;
	left: 50%;
	z-index: 99;
}

.call-to-action h1 {
	color: #fff;
}

.call-to-action a,
.call-to-action a:visited {
	font-size: 26px;
	line-height: 30px;
	color: #fff;
}


/* Structure */
.content {
	margin: 0 auto;
	padding: 0 10px;
	width: 980px;
}

#internal #main {
	padding: 108px 0 50px; 
}

#main .content {
	padding: 56px 10px;
}

#internal #main .content {
	padding: 0 10px;
}

.col-left {
	float: left;
}

.col-right {
	float: left;
}

#main .col-left {
	width: 565px;
	padding: 12px 50px 12px 0;
}

#main .col-right {
	padding: 14px 0 14px 53px;
	border-left: 2px solid #e1ebf6;
	width: 310px;
}

#internal .col-left {
	width: 168px;
	padding: 0;
	border-top: 2px solid #9ebfe3;
	margin: 36px 83px 0 0;
}

#internal .col-right {
	padding: 0;
	border:none;
	width: 727px;
}


/*Content*/
#main .col-left p {
	font-size: 26px;
	line-height: 32px;
}


.hero-image {
	position: relative;
	margin-bottom: 43px;
}

.hero-image img {
	position: relative;
	z-index: 4;
}

.hero-image .content {
	padding: 0;
	position: absolute;
	top: 20px;
	left: 26px;
	z-index: 99;
	width: auto;	
}

.hero-image h1 {
	color: #fff;
}

.hero-image a,
.hero-image a:visited {
	color: #fff;
}


/* Footer */
#footer {
	width: 100%;
}

#footer .content {
	background: url(../images/bg-footer.gif) 0 0 repeat-x #013882;
	padding: 37px 15px;
	width: 972px;
}

#footer .block-left {
	float: left;
	width: 476px;
}

#footer .block-right {
	float: left;
}

#footer p {
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 10px;
}

#footer p,
#footer a,
#footer a:visited {
	color: #fff;
}

#footer .logo {
	padding: 2px 0 33px;
	float: left;
}

#footer .tel {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 16px;
}

#footer .tel a,
#footer .tel a:visited {
	text-decoration: none;
}

#footer .tel a:hover {
	text-decoration: underline;
}

#footer .block-left p {
	clear: both;
	margin-bottom:  0;
}

.location {
	float: left;
	margin-right: 30px;
	width: 145px;
}

.location.last-item{
	margin-right: 0;
}

#slider.nivoSlider {
	width: 1200px;
	height: 600px;
	margin: -120px auto 0;
	text-align: center;
	z-index: 0;
}

#slider.nivoSlider img {
}

.nivo-controlNav,
.nivo-prevNav,
.nivo-nextNav {
	display: none;
}
.category-page .content {
	padding: 0 !important;	
}
.category-page .content h1 {
	margin-left: -3px;	
	margin-top: 20px;
}